| Elektra 0.11.0

Namespaces
mergeresult.hpp File Reference

Class modelling the result of a three way merge. More...

`#include <kdb.hpp>`
`#include <merging/mergeconflict.hpp>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Class modelling the result of a three way merge.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)